## kicad-templates 5.0.2

=== CMakeLists.txt ===
project( kicad-templates NONE )

cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )

#================================================
# Locations for install targets.
#================================================
if( APPLE )
    # Like all variables, CMAKE_INSTALL_PREFIX can be over-ridden on the command line.
    set( CMAKE_INSTALL_PREFIX "/Library/Application Support/kicad/" CACHE PATH "" )
    # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
    set( KICAD_TEMPLATE template )
else()
    # Everything without leading / is relative to CMAKE_INSTALL_PREFIX.
    set( KICAD_DATA share/kicad
        CACHE PATH "Location of KiCad data files." )
    set( KICAD_TEMPLATE ${KICAD_DATA}/template )
endif()

mark_as_advanced( KICAD_DATA )


#================================================
# "make uninstall" rules
#================================================
configure_file(
    "${PROJECT_SOURCE_DIR}/CMakeModules/cmake_uninstall.cmake.in"
    "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
    IMMEDIATE @ONLY
    )

add_custom_target( uninstall
    "${CMAKE_COMMAND}" -P "${CMAKE_CURRENT_BINARY_DIR}/cmake_uninstall.cmake"
    )


#================================================
# Installed files.
#================================================

# Update this "template_lst" when you add or remove a project template
#
# Please keep them in alpahbetical order to make maintaining the list easier.
set( template_lst
     Arduino_Fio
     Arduino_Mega_R3
     Arduino_Micro
     Arduino_Mini
     Arduino_Nano
     Arduino_Pro_Mini
     Arduino_Uno_R3
     BeagleBone-Black-Cape
     EuroCard160mmX100mm
     EuroCard160mmX100mm_holes
     Hammond_1593K_Enclosure
     minnowboard-ls-lure
     raspberrypi_hat
     raspberrypi-gpio
     raspberrypi-gpio-40pin
     stm32f100-discovery-shield
     ti-stellaris-boosterpack40_min
    )

foreach( tpl ${template_lst} )
    install( DIRECTORY ${tpl} DESTINATION ${KICAD_TEMPLATE} COMPONENT resources )
endforeach()

# The supplied worksheet templates.
file( GLOB kicad_wks_files "*.kicad_wks" )

install( FILES ${kicad_wks_files}
    DESTINATION ${KICAD_TEMPLATE}
    COMPONENT resources
    )

## kicad-templates 5.0.0

=== debian/changelog ===
kicad-templates (5.0.0-1) unstable; urgency=medium

  * [d538f60] d/watch: fix up matching regular expressions
    + Corrected to the right GitHub resource and also adjust the uversionmangle
      regex.
  * [dea59e3] debian/control: increase Standards-Version to 4.1.5
    + No further changes needed.
  * [dbd123e] Multi-Arch: mark kicad-templates foreign
  * [5ff0535] New upstream version 5.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 20 Jul 2018 10:05:05 +0200

kicad-templates (5.0.0~rc1-2) unstable; urgency=medium

  * [a657b92] debian/control: increase Standards-Version to 4.1.4
    + No further changes needed.
  * [0a83292] debian/control: adjust field Maintainer due domain change
    + The contact email address for the Debian Electronics Group has changed
      to pkg-electronics-devel@alioth-lists.debian.net.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 31 May 2018 07:56:32 +0200

kicad-templates (5.0.0~rc1-1) experimental; urgency=medium

  * [1992a85] d/control: fixup VCS URLs
  * [6c141de] New upstream version 5.0.0~rc1
  * [c7f533a] delete previous used patch queue
  * [0314253] d/control: adjusting B+R against previous kicad{-common} pkg
    (Closes: #891012)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 05 Mar 2018 20:45:39 +0100

kicad-templates (0~2018.01.27-1) experimental; urgency=medium

  * Initial upload (Closes: #888476)
  * [4ffffb3] New upstream version 0~2018.01.27
  * [b74312b] first and basic Debianisation
  * [fe2ad16] recommending a kicad version 5.0.0 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 01 Feb 2018 17:14:18 +0100

=== debian/control ===
Source: kicad-templates
Section: electronics
Priority: optional
Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders:
 Carsten Schoenert <c.schoenert@t-online.de>,
 Jean-Samuel Reynaud <js.reynaud@gmail.com>,
Build-Depends:
 debhelper (>= 11),
 cmake,
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
Standards-Version: 4.1.5
Homepage: https://github.com/KiCad/kicad-templates

Package: kicad-templates
Architecture: all
Multi-Arch: foreign
Depends:
 ${misc:Depends},
Recommends:
 kicad (>= 5.0.0~rc1+dfsg1-1~),
Breaks:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Replaces:
 kicad (<< 5.0.0~rc1+dfsg1-1~),
 kicad-common (<< 5.0.0~rc1+dfsg1-1~),
Description: Project templates for KiCad
 KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
 suite which can be used for the creation of electronic schematic diagrams and
 PCB artwork.
 KiCad can load project templates where users can base their own projects on.
 This can save much time while working on own PCBs. This package is providing
 various templates built by the KiCad Community e.g. for common single-board
 computers like:
  * Raspberry PI
  * BeagleBone
  * Arduino (Uno R3, Mega R3, Fio, Micro, Mini, Nano, Pro Nano)
 .
 But also for other typical use cases like for
  * ABS Plastic Hand Held/Instrument Enclosures from Hammond Manufactoring
  * Minnowboard MAX or Turbot SBC
  * STM32F100 discovery board (Cortex-M3™ Microcontroller Board)
  * TI Launchpad board
 .
 This package also contains some worksheet files which are useful in case a
 user wanted to create new templates for KiCad. Please have a look into the
 documentation (available by packages kicad-doc-*) how to create new templates.

## kicad-templates 5.0.2

=== debian/changelog ===
kicad-templates (5.0.2-1) unstable; urgency=medium

  * [7b1e635] New upstream version 5.0.2

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Dec 2018 21:13:06 +0100

kicad-templates (5.0.0-2) unstable; urgency=medium

  * [d1c08eb] d/control: increase Standards-Version to 4.2.1
    + No further changes needed.
  * [fe1ab16] d/copyright: extend some legal notes for CC-BY-SA-4.0
    * Enhancing the content of the CC-BY-SA-4.0 license text as the complete
      full plain license text was missing and only the human readable text was
      used.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 31 Aug 2018 22:13:07 +0200

=== debian/control ===
--- 
+++ 
@@ -10,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates

## kicad-templates 5.1.0

=== debian/changelog ===
kicad-templates (5.1.0-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 17 Apr 2019 13:09:33 -0700

kicad-templates (5.1.0-1) unstable; urgency=medium

  * [db07e5c] New upstream version 5.1.0
  * [98163f0] d/control: increase Standards-Version to 4.3.0
    + No further changes needed.
  * [a21730b] d/copyright: update years on contributors

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 11 Mar 2019 20:37:17 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: kicad-templates
 Section: electronics
 Priority: optional
-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -10,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.2.1
+Standards-Version: 4.3.0
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates

## kicad-templates 5.1.3

=== debian/changelog ===
kicad-templates (5.1.3-1~mx19+1) mx; urgency=medium

  * Rebuild for MX 19.

 -- Steven Pusser <stevep@mxlinux.org>  Sat, 03 Aug 2019 15:44:53 -0700

kicad-templates (5.1.3-1) unstable; urgency=medium

  * [b1b8faa] New upstream version 5.1.3
  * [44b1750] d/control: increase Standards-Version to 4.4.0
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 24 Jul 2019 19:07:25 -0300

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates

## kicad-templates 5.1.5

=== debian/changelog ===
kicad-templates (5.1.5-1) unstable; urgency=medium

  * [4d19962] New upstream version 5.1.5
  * [7cf41e2] d/control: increase Standards-Version to 4.4.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Nov 2019 18:26:59 +0100

=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: kicad-templates
 Section: electronics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
 Uploaders:
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
@@ -11,7 +10,7 @@
  cmake,
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.4.0
+Standards-Version: 4.4.1
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates

## kicad-templates 5.1.6

=== debian/changelog ===
kicad-templates (5.1.6-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.
  * [3e3f710] Revert "dh: move over to debhelper-compat"
  * [cecab12] d/control: Don't use dh 11 or greater

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 19:11:04 +0200

kicad-templates (5.1.6-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 18 May 2020 17:25:46 +0200

kicad-templates (5.1.6-1) unstable; urgency=medium

  * [fd5c8a0] New upstream version 5.1.6
  * [0ea79bc] d/control: increase Standards-Version to 4.5.0
    + No further changes needed.
  * [61e2c0b] d/control: adding Rules-Requires-Root to source section
  * [4b75100] d/copyright: update years on contributors
  * [c79b505] dh: move over to debhelper-compat
    + + Moving over to use debhelper-compat (13).

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 13 May 2020 12:02:10 +0200

kicad-templates (5.1.5-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Nov 2019 10:02:55 +0100

kicad-templates (5.1.5-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 24 Nov 2019 09:55:43 +0100

kicad-templates (5.1.3-1~bpo9+1) stretch-backports-sloppy; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 18:05:35 +0200

kicad-templates (5.1.3-1~bpo10+1) buster-backports; urgency=medium

  * Rebuild for buster-backports.
  * [4b75631] debian/gbp.conf: adjust to debian/buster

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 31 Jul 2019 10:11:25 +0200

kicad-templates (5.0.2-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 14 Dec 2018 19:13:24 +0100

kicad-templates (5.0.0-2~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * [9a3e308] debian/gbp.conf: adjust to debian/stretch

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Sep 2018 08:20:44 +0200

=== debian/control ===
--- 
+++ 
@@ -6,11 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (>= 11),
+ debhelper (<< 11),
  cmake,
+Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.4.1
+Standards-Version: 4.5.0
 Homepage: https://github.com/KiCad/kicad-templates
 
 Package: kicad-templates

## kicad-templates 5.1.7

=== debian/changelog ===
kicad-templates (5.1.7-1) unstable; urgency=medium

  * [12cb057] New upstream version 5.1.7

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 25 Sep 2020 19:01:13 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper (<< 11),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git

=== debian/rules ===
#!/usr/bin/make -f

#export DH_VERBOSE=1

# out of tree build folder for schematic templates
DEB_BUILD_DIR=debian/build
# default install folder
INSTDIR=$(CURDIR)/debian/tmp

DEB_templates_CMAKE_OPTS := \
	-DCMAKE_INSTALL_PREFIX=/usr \
	-DUSE_KICAD_PRO_FILE=OFF \
	-DUSE_WORKSHEET_TEMPLATES=ON \
	$(NULL)

%:
	dh $@

override_dh_auto_configure:
	# configuring KiCad templates
	dh_auto_configure --sourcedirectory=$(CURDIR) --builddirectory=$(DEB_BUILD_DIR)/templates -- $(DEB_templates_CMAKE_OPTS)

override_dh_auto_install:
	# install KiCad templates
	dh_auto_install --destdir=$(INSTDIR) --sourcedirectory=$(CURDIR) --builddirectory=$(DEB_BUILD_DIR)/templates

# we have nothing to build so overriding the target
override_dh_auto_build:

=== debian/watch ===
# watch file for kicad-templates from KiCad
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="uversionmangle=s/\.-rc/~rc/;s/\.+$//, \
  dversionmangle=s/\+dfsg(\.?\d+)?$//" \
  https://github.com/KiCad/kicad-templates/tags .*/(\d+\.\d+\.\d+)(-rc\d)?\.tar\.[gx]z

## kicad-templates 6.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -38,35 +38,16 @@
 # Installed files.
 #================================================
 
-# Update this "template_lst" when you add or remove a project template
-#
-# Please keep them in alpahbetical order to make maintaining the list easier.
-set( template_lst
-     Arduino_Fio
-     Arduino_Mega_R3
-     Arduino_Micro
-     Arduino_Mini
-     Arduino_Nano
-     Arduino_Pro_Mini
-     Arduino_Uno_R3
-     BeagleBone-Black-Cape
-     EuroCard160mmX100mm
-     EuroCard160mmX100mm_holes
-     Hammond_1593K_Enclosure
-     minnowboard-ls-lure
-     raspberrypi_hat
-     raspberrypi-gpio
-     raspberrypi-gpio-40pin
-     stm32f100-discovery-shield
-     ti-stellaris-boosterpack40_min
-    )
+# Select project template directories
+file (GLOB PROJECT_DIRS "Projects/*")
 
-foreach( tpl ${template_lst} )
+# Copy them to destination
+foreach( tpl ${PROJECT_DIRS} )
     install( DIRECTORY ${tpl} DESTINATION ${KICAD_TEMPLATE} COMPONENT resources )
 endforeach()
 
-# The supplied worksheet templates.
-file( GLOB kicad_wks_files "*.kicad_wks" )
+# The supplied worksheet templates
+file( GLOB_RECURSE kicad_wks_files "Worksheets/*.kicad_wks" )
 
 install( FILES ${kicad_wks_files}
     DESTINATION ${KICAD_TEMPLATE}

=== debian/changelog ===
kicad-templates (6.0.0-1~bpo10+1) buster-backports-sloppy; urgency=medium

  * Rebuild for buster-backports-sloppy.
  * Loosen Build-Depends on debhelper

 -- Simon Richter <sjr@debian.org>  Tue, 11 Jan 2022 12:23:06 +0100

kicad-templates (6.0.0-1) unstable; urgency=medium

  * Upload to unstable
  * [621d470] New upstream version 6.0.0

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 02 Jan 2022 10:41:28 +0100

kicad-templates (6.0.0~rc1-1~exp1) experimental; urgency=medium

  * [1375b0f] New upstream version 6.0.0~rc1
  * [de1ccc5] d/control: Increase Standards-Version to 4.6.0
  * [941bd16] d/control: Update Homepage field
  * [790783e] d/copyright: Update Source field to current URL

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 20 Nov 2021 19:52:42 +0100

kicad-templates (6.0.0~20210410-1) experimental; urgency=medium

  * [a3cd755] New upstream version 6.0.0~20210410
  * [aab5398] d/control: Increase required kicad version >= 6.0.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sat, 10 Apr 2021 10:54:08 +0200

kicad-templates (5.99.0~20210329-1) experimental; urgency=medium

  * [5d3769f] d/watch: update watch file to capture GitLab source
    + The upstream VCS has moved to GitLab, this requires an update to the
      watch file.
  * [c82c186] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [f5cf6c3] d/gbp.conf: Adjust to debian/experimental
  * [9768b77] New upstream version 5.99.0~20210329
    + Use a snapshot version from 2021-03-29 as upstream version.
  * [013389b] d/copyright: Update years on contributors
  * [fb2055c] d/control: Increase required kicad version >= 5.99.0~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Mon, 29 Mar 2021 19:56:06 +0200

kicad-templates (5.1.11-1) unstable; urgency=medium

  * [5d3769f] d/watch: update watch file to capture GitLab source
  * [c82c186] d/control: increase Standards-Version to 4.5.1
    + No further changes needed.
  * [d8bc321] d/gbp.conf: Adjust upstream branch to upstream/5.1.x
  * [9b2d3bd] New upstream version 5.1.11
    + This new version brings in NO modified or new footprints, it only
      contains changes regarding the change of the default project URL to
      http(s)://kicad.org
  * [453e21e] d/control: Increase Standards-Version to 4.6.0
    + No further changes needed.
  * [493e63e] d/control: Update Homepage field
  * [2466a8e] d/copyright: Update information due release of 5.1.11

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 31 Oct 2021 09:58:03 +0100

=== debian/control ===
--- 
+++ 
@@ -6,13 +6,13 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 13),
+ debhelper-compat (= 12),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.5.0
-Homepage: https://github.com/KiCad/kicad-templates
+Standards-Version: 4.6.0
+Homepage: https://gitlab.com/kicad/libraries/kicad-templates
 
 Package: kicad-templates
 Architecture: all
@@ -20,12 +20,12 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 5.0.0~rc1+dfsg1-1~),
+ kicad (>= 6.0.0~),
 Breaks:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
- kicad (<< 5.0.0~rc1+dfsg1-1~),
+ kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Project templates for KiCad
  KiCad is a cross platform and Open Source EDA (Electronics Design Automation)

## kicad-templates 6.0.8

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
 project( kicad-templates NONE )
 
-cmake_minimum_required( VERSION 2.6.1 FATAL_ERROR )
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 #================================================
 # Locations for install targets.

=== debian/changelog ===
kicad-templates (6.0.8-1) unstable; urgency=medium

  * [bee9dc5] New upstream version 6.0.8
  * [523398a] d/control: Increase Standards-Version to 4.6.1
    + No further changes needed.
  * [856d2fe] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 06 Oct 2022 19:33:25 +0200

=== debian/control ===
--- 
+++ 
@@ -6,12 +6,12 @@
  Carsten Schoenert <c.schoenert@t-online.de>,
  Jean-Samuel Reynaud <js.reynaud@gmail.com>,
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Homepage: https://gitlab.com/kicad/libraries/kicad-templates
 
 Package: kicad-templates

=== debian/watch ===
# watch file for kicad-templates from KiCad
#

# opts= ...
# pgpsigurlmangle=s/archive\/(\d\S+)\.tar\.gz/releases\/download\/$1\/$1\.tar\.gz\.asc/ \
# ...

version=4

opts="mode=git, \
      uversionmangle=s/\.-rc/~rc/; \
                     s/\.+$//, \
      dversionmangle=s/\+dfsg(\.?\d+)?$//" \
      https://gitlab.com/kicad/libraries/kicad-templates.git \
      refs/tags/(\d+\.\d+\.\d+(?:\.?beta[1-9])?)

## kicad-templates 7.0.1

=== debian/changelog ===
kicad-templates (7.0.1-2~bpo12+1) bookworm-backports; urgency=medium

  * [de8505f] d/gbp.conf: Adjust to target bookworm

 -- Carsten Schoenert <c.schoenert@t-online.de>  Fri, 21 Jul 2023 18:38:31 +0200

kicad-templates (7.0.1-2) unstable; urgency=medium

  * Upload to unstable

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 14 Jun 2023 20:40:37 +0200

kicad-templates (7.0.1-1) experimental; urgency=medium

  * [977469d] New upstream version 7.0.1
  * [cfa17d4] d/control: Increase Standards-Version to 4.6.2
    + No further changes needed.
  * [830bf7b] d/control: Bump recommended version to >= 7.0.1~
  * [ca97e38] d/copyright: Update year data
  * [ea255be] Lintian: Add overrides for the source

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Mar 2023 12:02:48 +0100

## kicad-templates 7.0.8

=== debian/changelog ===
kicad-templates (7.0.8-1) unstable; urgency=medium

  * [00c2619] New upstream version 7.0.8

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 08 Oct 2023 11:03:34 +0200

## kicad-templates 7.0.9

=== debian/changelog ===
kicad-templates (7.0.9-1) unstable; urgency=medium

  * [4461a73] New upstream version 7.0.9

 -- Carsten Schoenert <c.schoenert@t-online.de>  Thu, 16 Nov 2023 22:07:03 +0100

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Homepage: https://gitlab.com/kicad/libraries/kicad-templates
 
 Package: kicad-templates
@@ -20,7 +20,7 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 6.0.0~),
+ kicad (>= 7.0.1~),
 Breaks:
  kicad (<< 6.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),

## kicad-templates 8.0.3

=== debian/changelog ===
kicad-templates (8.0.3-1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Wed, 04 Dec 2024 16:47:51 -0800

kicad-templates (8.0.3-1) unstable; urgency=medium

  * [74b6f02] New upstream version 8.0.3
  * [54a2b19] d/control: Add new templates to long description

 -- Carsten Schoenert <c.schoenert@t-online.de>  Tue, 04 Jun 2024 20:57:10 +0200

kicad-templates (8.0.2-1) unstable; urgency=medium

  * [4842213] New upstream version 8.0.2
  * [54bc63a] d/control: Increase Standards-Version to 4.7.0
    + No further changes needed.
  * [6b589d9] d/control: Set Breaks on kicad << 8.0.1
    (Closes: #1068408, #1067884)

 -- Carsten Schoenert <c.schoenert@t-online.de>  Wed, 01 May 2024 13:39:54 +0200

kicad-templates (8.0.1-1) unstable; urgency=medium

  * [95bba45] New upstream version 8.0.1
  * [0c9893d] d/control: Bump recommended version to >= 8.0.1~

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 17 Mar 2024 14:49:48 +0100

=== debian/control ===
Source: kicad-templates
Section: electronics
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
           Jean-Samuel Reynaud <js.reynaud@gmail.com>
Build-Depends: cmake, debhelper-compat (= 13)
Rules-Requires-Root: binary-targets
Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
Standards-Version: 4.7.0
Homepage: https://gitlab.com/kicad/libraries/kicad-templates

Package: kicad-templates
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: kicad (>= 8.0.1~)
Breaks: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
Replaces: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
Description: Project templates for KiCad
 KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
 suite which can be used for the creation of electronic schematic diagrams and
 PCB artwork.
 KiCad can load project templates where users can base their own projects on.
 This can save much time while working on own PCBs. This package is providing
 various templates built by the KiCad Community e.g. for common single-board
 computers like:
  * Raspberry PI
  * BeagleBone
  * Arduino (Uno R3, Mega R3, Fio, Micro, Mini, Nano, Pro Nano)
 .
 But also for other typical use cases like for
  * ABS Plastic Hand Held/Instrument Enclosures from Hammond Manufactoring
  * API (Automated Processes Incorporated) Series 500 Compatible Board
  * Edgeberry Hardware Cartridge
  * Minnowboard MAX or Turbot SBC
  * STM32 Nucleo-64 Morpho
  * STM32F100 discovery board (Cortex-M3™ Microcontroller Board)
  * STM32H7xx DevEBox
  * TI Launchpad board
 .
 This package also contains some worksheet files which are useful in case a
 user wanted to create new templates for KiCad. Please have a look into the
 documentation (available by packages kicad-doc-*) how to create new templates.

## kicad-templates 8.0.8

=== debian/changelog ===
kicad-templates (8.0.8-1) unstable; urgency=medium

  * [630f976] New upstream version 8.0.8
  * [8c3cb81] d/control: Small update to long description
  * [ba7d21a] d/copyright: Update year data

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 12 Jan 2025 11:24:06 +0200

=== debian/control ===
--- 
+++ 
@@ -1,11 +1,13 @@
 Source: kicad-templates
 Section: electronics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
-Uploaders: Carsten Schoenert <c.schoenert@t-online.de>,
-           Jean-Samuel Reynaud <js.reynaud@gmail.com>
-Build-Depends: cmake, debhelper-compat (= 13)
+Maintainer: Debian Electronics Team <pkg-electronics-devel@alioth-lists.debian.net>
+Uploaders:
+ Carsten Schoenert <c.schoenert@t-online.de>,
+ Jean-Samuel Reynaud <js.reynaud@gmail.com>,
+Build-Depends:
+ debhelper-compat (= 13),
+ cmake,
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
@@ -15,10 +17,16 @@
 Package: kicad-templates
 Architecture: all
 Multi-Arch: foreign
-Depends: ${misc:Depends}
-Recommends: kicad (>= 8.0.1~)
-Breaks: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
-Replaces: kicad (<< 8.0.1~), kicad-common (<< 5.0.0~rc1+dfsg1-1~)
+Depends:
+ ${misc:Depends},
+Recommends:
+ kicad (>= 8.0.1~),
+Breaks:
+ kicad (<< 8.0.1~),
+ kicad-common (<< 5.0.0~rc1+dfsg1-1~),
+Replaces:
+ kicad (<< 8.0.1~),
+ kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Project templates for KiCad
  KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
  suite which can be used for the creation of electronic schematic diagrams and
@@ -29,7 +37,7 @@
  computers like:
   * Raspberry PI
   * BeagleBone
-  * Arduino (Uno R3, Mega R3, Fio, Micro, Mini, Nano, Pro Nano)
+  * Arduino (Mega, Micro, Mini, Nano, Pro Mini, Uno R3)
  .
  But also for other typical use cases like for
   * ABS Plastic Hand Held/Instrument Enclosures from Hammond Manufactoring

## kicad-templates 9.0.0

=== CMakeLists.txt ===
--- 
+++ 
@@ -1,6 +1,6 @@
+cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
+
 project( kicad-templates NONE )
-
-cmake_minimum_required( VERSION 3.10 FATAL_ERROR )
 
 #================================================
 # Locations for install targets.

=== debian/changelog ===
kicad-templates (9.0.0-1) unstable; urgency=medium

  * [99a0222] New upstream version 9.0.0
  * [525444e] d/control: Bump Bre/Sug/Rec versions to >=/<< 9.0.0~
  * [c5d72ab] d/control: Increase Standards-Version to 4.7.1
    + No further changes needed.

 -- Carsten Schoenert <c.schoenert@t-online.de>  Sun, 23 Feb 2025 14:22:15 +0200

=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Rules-Requires-Root: binary-targets
 Vcs-Git: https://salsa.debian.org/electronics-team/KiCad/kicad-templates.git
 Vcs-Browser: https://salsa.debian.org/electronics-team/KiCad/kicad-templates
-Standards-Version: 4.7.0
+Standards-Version: 4.7.1
 Homepage: https://gitlab.com/kicad/libraries/kicad-templates
 
 Package: kicad-templates
@@ -20,12 +20,12 @@
 Depends:
  ${misc:Depends},
 Recommends:
- kicad (>= 8.0.1~),
+ kicad (>= 9.0.0~),
 Breaks:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Replaces:
- kicad (<< 8.0.1~),
+ kicad (<< 9.0.0~),
  kicad-common (<< 5.0.0~rc1+dfsg1-1~),
 Description: Project templates for KiCad
  KiCad is a cross platform and Open Source EDA (Electronics Design Automation)
@@ -52,3 +52,5 @@
  This package also contains some worksheet files which are useful in case a
  user wanted to create new templates for KiCad. Please have a look into the
  documentation (available by packages kicad-doc-*) how to create new templates.
+ .
+ This package is providing Projects usable with KiCad >= 9.0.0.
